﻿        UL#main-menu 
        {
            padding-left: 0px;
            list-style: none;
            margin: 0px;
        }
        UL#main-menu LI
        {
            float: left;
        }
        UL#main-menu LI A
        {
            display: block;
            height: 60px;
            text-decoration: none;
            background: url('../../Userfiles/Image/main-menu.png') no-repeat;
       }
       
        UL#main-menu A.home
        {
            background-position: -0px 0px;
            width: 111px;
        }
        UL#main-menu A.home:hover
        {
            background-position: -0px -60px;
        }
        UL#main-menu A.home-on
        {
            background-position: -0px -120px;
            width: 111px;
        } 
       
        UL#main-menu A.vehicles
        {
            background-position: -111px 0px;
            width: 147px;
        }
        UL#main-menu A.vehicles:hover
        {
            background-position: -111px -60px;
        }
        UL#main-menu A.vehicles-on
        {
            background-position: -111px -120px;
            width: 147px;
        } 
               
        UL#main-menu A.finance
        {
            background-position: -258px 0px;
            width: 138px;
        }
        UL#main-menu A.finance:hover
        {
            background-position: -258px -60px;
        }
        UL#main-menu A.finance-on
        {
            background-position: -258px -120px;
            width: 138px;
        } 
                                               
        UL#main-menu A.fun-stuff
        {
            background-position: -396px 0px;
            width: 164px;
        }
        UL#main-menu A.fun-stuff:hover
        {
            background-position: -396px -60px;
        }
        UL#main-menu A.fun-stuff-on
        {
            background-position: -396px -120px;
            width: 164px;
        }
                                                               
        UL#main-menu A.contact
        {
            background-position: -560px 0px;
            width: 153px;
        }
        UL#main-menu A.contact:hover
        {
            background-position: -560px -60px;
        }
        UL#main-menu A.contact-on
        {
            background-position: -560px -120px;
            width: 153px;
        }
                                                                       

